PHP 手冊
前一頁 |  | 下一頁

# DOMElement->removeAttributeNS()

DOMElement->removeAttributeNS() -- Removes attribute

## Description

class DOMElement {
bool removeAttributeNS ( string namespaceURI, string localName )
}

Removes attribute is namespace namespaceURI named localName from the element.

## Parameters

namespaceURI

  The namespace URI.

localName

  The local name.

## Return Values

成功回傳`TRUE`失敗回傳`FALSE`。

## Exceptions

`DOM_NO_MODIFICATION_ALLOWED_ERR`

  Raised if the node is readonly.

## 參考

DOMElement->hasAttributeNS()
DOMElement->getAttributeNS()
DOMElement->setAttributeNS()

前一頁 | 內容 | 下一頁
DOMElement->removeAttributeNode() | 上一層 | DOMElement->setAttribute()